Disambiguation evidence for RFC 5620 via surface form

"RFC 5620"

Triples (3)

Triples where some other subject referred to this entity as "RFC 5620".

RFC 8728 → updates →
"RFC 5620"
↳ resolves to RFC 5620
ⓘ
RFC 5620 → title →
"RFC 5620"
↳ resolves to RFC 5620
ⓘ
RFC 2028 → obsoletedBy →
"RFC 5620"
↳ resolves to RFC 5620
ⓘ